package CRSDK;

@SuppressWarnings("unused")
public enum CrPropValueSet {
    CrPropValueMinus1 (-1),
    CrPropValuePlus1 (1);

    private final CrInt16 value;
    CrPropValueSet(int value) {
        this.value = new CrInt16(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
